### Hierarchy

- TemplateExecutor

### Callable

- __call(data?: undefined | object): string

- - Defined in node_modules/@types/lodash/common/string.d.ts:658

  #### Parameters

  - ##### Optional data: undefined | object

  #### Returns string

## Index

### Properties

- source

## Properties

### source

source: string

- Defined in node_modules/@types/lodash/common/string.d.ts:660

Generated using TypeDoc